<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LSN..::.Offset Field
LSN Class See Also Send Feedback

The offset in the log file.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public uint Offset

Visual Basic (Declaration)

    Public Offset As UInteger

Visual C++

    public:
    unsigned int Offset

# See Also

LSN Class
BerkeleyDB Namespace